Subject: Humble request
From: Olesia Dhas <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 12 Sep 2021 22:51:55 -0700 (MST)

Hi dear Ashish, 

I hope you are doing well. 

As you know I agreed to work on Sundays as well. 

So now I have no days off at all. My Sunday payout is already 2 months late. I think it would be better to fix the amount of my salary taking into account Sunday, so that I do not bother you with my reminders, to include my Sunday pay here as well. 

I look forward to your reply with a worthy solution to the above. 

Shiny regards, 
OLesia